Salve!

Tenho sendmail 8.13.1 instalado e acabo de instalar via ports o libspf-1.0.0-p3.


No diretório de patches há os seguintes patches:
sendmail-8.13.0-libspf-1.0-RC3.diff
sendmail-8.13.1-libspf-1.0-RC5.diff
sendmail-8.13.1-libspf-1.0-RC6.diff
sendmail-8.13.4-libspf-1.0.diff

Ou seja, para minha versão do sendmail, só existem patches para as versões release candidate do libspf.

Alguém aplicou um destes patches com sucesso no contexto apresentado?

Valew!

 _
|_ _.|_ . _.._  _
| (_||_)|(_|) )(_)
_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a